Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 Re : -1 »  Autocad Like en natif sous LINUX!!! » Le 26/05/2015, à 10:16

kikislater
Réponses : 278

D'après la doc ça fonctionne encore depuis la maj du 30/04/2015 => http://doc.ubuntu-fr.org/draftsight
Je suis pas chez moi mais on doit pouvoir trouver le problème, je garde ça de côté !

#1 Re : -1 »  Autocad Like en natif sous LINUX!!! » Le 07/10/2015, à 11:01

kikislater
Réponses : 278

De toute façon même si tu trouve une version ancienne, elle ne fonctionnera pas puisque la licence sera refusée pour les anciennes versions et il te sera suggéré d'installer une nouvelle version. N'oublions pas que Draftsight est gratuit et non pas Opensource

#2 Re : -1 »  Autocad Like en natif sous LINUX!!! » Le 07/10/2015, à 12:15

kikislater
Réponses : 278

Pour la petite parenthèse, Draftsight se base sur Ares Commander et les dernières versions ne supportent plus le 32bits donc forcément c'est lié !
L'abandon de ce support est probablement lié à la ré-écriture de l'interface graphique qui est maintenant en QT5 ...

Ne pas oublier non plus que les dernières versions sont horribles à utiliser, c'est à dire au-dessus de la v1.5. La version de Draftsight SP3 était sortie mais bizarrement Dassault est revenu dessus avec la SP2.
C'est dommage, ça s'annonçait bien au début du projet. A présent c'est plus que moyen, pour un usage peu intensif, ça suffit mais pour un usage quotidien c'est pas ça !

#3 Re : -1 »  Autocad Like en natif sous LINUX!!! » Le 18/10/2015, à 12:01

kikislater
Réponses : 278

Je n'ai pas de problèmes de mon côté sauf un logiciel qui fonctionne moins bien que les versions précédentes et je ne suis pas le seul....
La SP3, je n'en veux pas, ça lag à mort avec cette version

#4 Re : -1 »  Autocad Like en natif sous LINUX!!! » Le 18/10/2015, à 13:42

kikislater
Réponses : 278

T'as quoi comme machine ?

#5 Re : -1 »  Autocad Like en natif sous LINUX!!! » Le 19/10/2015, à 14:50

kikislater
Réponses : 278

Via une plateforme de téléchargement style wetransfer ou autre.

#6 Re : -1 »  Autocad Like en natif sous LINUX!!! » Le 19/10/2015, à 22:54

kikislater
Réponses : 278

Je penses effectivement qu'il faut un minimum de ressources graphiques. En ce moment je testes que sous des machines avec du intel et même récent ça lag avec comme dit rb un pointeur étrange dans la zone de dessin

#7 Re : -1 »  Autocad Like en natif sous LINUX!!! » Le 20/10/2015, à 09:06

kikislater
Réponses : 278

Je ne sais pas si c'est utilisé de la même manière ou pas mais quand on va sur la page draftsight pour macosx et linux il est noté beta alors que sous windows c'est pas noté.
En tout cas il faut un pilote graphique récent => https://support.graebert.com/index.php? … on-win7x64

#8 Re : -1 »  Autocad Like en natif sous LINUX!!! » Le 03/12/2015, à 14:21

kikislater
Réponses : 278

En test en ce moment sur Archlinux (enfin Manjaro mate), je trouve qu'il fonctionne bien mieux. Il faudrait regarder le pkgbuild voir la différence

#9 Re : -1 »  [RESOLU] Affichage Raster ECW dans Qgis-2.61-Brighton » Le 08/01/2016, à 19:07

kikislater
Réponses : 14

Il faut réfléchir et adapter les commandes.
Tu peux mettre à jour toi aussi la doc... dans ta signature, tu es auto entrepreneur assistance informatique, ça ne devrait pas être compliqué pour toi!

#10 Re : -1 »  [RESOLU] Affichage Raster ECW dans Qgis-2.61-Brighton » Le 22/01/2016, à 18:49

kikislater
Réponses : 14

Vous êtes en quoi 15.10 ou 14.04 ?

#11 Re : -1 »  Visionneuse d'un panorama en 3D » Le 23/03/2016, à 08:28

kikislater
Réponses : 27

Le sujet date mais toujours d'actualité vu que dans la doc il n'y a pas grand chose.
En HTML5 et la lib javascript three.js aujourd'hui on a de bonnes choses :
https://github.com/leandigo/leanorama
https://pannellum.org/

#12 Re : -1 »  Darktable » Le 12/01/2016, à 12:43

kikislater
Réponses : 429

C'est dans la doc : https://doc.ubuntu-fr.org/darktable
sudo add-apt-repository ppa:pmjdebruijn/darktable-release
sudo apt update
sudo apt install darktable

#13 Re : -1 »  [résolu] draftsight » Le 07/10/2015, à 11:09

kikislater
Réponses : 8

Je vous confirme sous d'autres systèmes c'est identique : testé sous Yosemite entre autre ...

#14 Re : -1 »  [résolu] draftsight » Le 23/02/2016, à 19:06

kikislater
Réponses : 8

Bonjour,

Je suis sous Archlinux, enfin plutôt Manjaro, je viens de faire la mise à jour. Effectivement rien à voir c'est ultra fluide en 2D comme en 3D, pas de problème de souris. J'ai testé sur ma plus petit conf : hp8560w avec i5 et quadro 1000M
Pour la fiabilité, j'utilise régulièrement, seul le temps le dira !

#15 Re : -1 »  [résolu] draftsight » Le 25/02/2016, à 09:28

kikislater
Réponses : 8

J'ai bien le scroll de la souris Logitech G100S sur ma version !

#16 Re : -1 »  [Info/Tuto] Orange et le fliquage / Changer ses paramètres DNS » Le 02/11/2015, à 09:13

kikislater
Réponses : 39
LinuxRoxx a écrit :

N'importe quoi LOL, pour avoir utilisé Free et Orange, je peux vous assurer que c'est Orange les meilleurs au niveau prestation & performance. Et les techniciens qui pose la fibre sont bien plus compétent.

Au niveau débit, c'est un des rares FAI qui donne un débit très supérieur a ce qu'on est censé avoir ! par exemple pour le 500 Mb/s commerciale, il donne 1 Gb/s et souvent 900 Mb/s en réel.

La preuve ici :
http://nsa37.casimages.com/img/2015/11/ … 306843.jpg

Après Orange a quand même 1 défaut : le prix
Mais pour la fibre ils sont bien meilleur que Free (a condition de payer le prix qui est plus élevé)

C'est bien de se rassurer le prix fort que tu payes mais il ne faut pas exagérer, orange reste de la merde : leurs Box, leurs services bridés. Free est loin d'être le meilleur mais au moins le service n'est pas flické bridé. De plus ici on n'a pas évoqué le débit donc pas la peine de s'enflammer ...

#17 -1 »  X11 forwarding via ssh » Le 18/11/2015, à 23:23

kikislater
Réponses : 0

Bonjour,

Depuis la 15.04, je tentes de faire un X11 forwarding pour pouvoir accéder à certaines applications via ssh depuis une autre machine linux ou un mac.
Avant je faisais un ssh -X host et ça fonctionnait je pouvais lancer gedit par exemple pour tester. Mais depuis la 15.04 voir peut-être même avant si je reproduis mes habitudes :
ssh -X utilisateur@hostname
puis
gedit

J'obtiens ça :

$ gedit Failed to connect to Mir: Failed to connect to server socket: Aucun fichier ou dossier de ce type Unable to init server: Impossible de se connecter : Connexion refusée

(gedit:2492): Gtk-WARNING **: cannot open display:

Alors avant que je ne changes de distribution si quelqu'un a une idée pour contourner mon problème ça m'intéresse.

D'avance merci

#18 Re : -1 »  [info] Envoyer un mail modification page WEB » Le 02/11/2015, à 09:22

kikislater
Réponses : 18

Je drapalise, si quelqu'un arrive à mettre à jour le script

#20 Re : -1 »  Impossible lire ECW sous xubuntu 14.04LTS et QGIS 2.8 » Le 12/08/2015, à 15:01

kikislater
Réponses : 10
Silvio66 a écrit :

Bonjour à tous,

J'ai installé QGIS et je n'arriva pas à lire les ECW...

J'ai commencé à suivre le guide proposé ici https://doc.ubuntu-fr.org/qgis (point 4.2) et je rencontre deux problèmes:

- le premier j'arrive à le résoudre, il faut faire attention car le nom du binaire à télécharger sur http://download.intergraph.com/ a changé, maintenant il s'appelle ERDAS_ECWJP2_SDK-5.2.1.bin, en changeant le nom j'arrive à le rendre exécutable le lancer et accepter la license.
- le second c'est que à la commande:

sudo ln -s /usr/local/ERDAS-ECW_JPEG_2000_SDK-5.1.1/Desktop_Read-Only/lib/x64/release/libNCSEcw.so /usr/local/lib/libNCSEcw.so

j'ai cette réponse:

ln: impossible de créer le lien symbolique «/user/local/lib/libNCScw.so»: Aucun fichier ou dossier de ce type

Et je ne peux plus avancer...

Est-ce que c'est lié au faite que je suis en 32bit et dans la ligne de commande il y a marqué x64?

D'avance merci pour vos réponses.

Salut,

Ce n'est pas la même version, il faut que tu adaptes la ligne de commande.
Ainsi il convient de changer ça :

sudo ln -s /usr/local/ERDAS-ECW_JPEG_2000_SDK-5.1.1/Desktop_Read-Only/lib/x64/release/libNCSEcw.so /usr/local/lib/libNCSEcw.so

en ça :

sudo ln -s /usr/local/ERDAS-ECW_JPEG_2000_SDK-5.2.1/Desktop_Read-Only/lib/x64/release/libNCSEcw.so /usr/local/lib/libNCSEcw.so

mais si tu es en 32bits, ça ne va pas fonctionner. Peux-tu renvoyer la réponse de :

ls /usr/local/ERDAS-ECW_JPEG_2000_SDK-5.2.1/Desktop_Read-Only/lib/

et de

sudo updatedb
locate libNCSEcw.so

#21 Re : -1 »  Impossible lire ECW sous xubuntu 14.04LTS et QGIS 2.8 » Le 12/08/2015, à 15:52

kikislater
Réponses : 10

Donc tu peux remplacer la ligne par celle-ci

sudo ln -s /home/ccm-02-pc/hexagon/ERDAS-ECW_JPEG_2000_SDK-5.2.1/Desktop_Read-Only/lib/x86/release/libNCSEcw.so /usr/local/lib/libNCSEcw.so

#22 Re : -1 »  Impossible lire ECW sous xubuntu 14.04LTS et QGIS 2.8 » Le 13/08/2015, à 09:11

kikislater
Réponses : 10

Ok autant pour moi, mais tu avais déjà installé la version 5.0.1 du sdk ECW ?
Si oui et qu'il ne sert plus à rien, je le supprimerais :

sudo rm -rf /usr/local/ecwjp2_sdk/

Puis je déplacerais la 5.2.1 que tu as installé dans ton home vers un endroit plus sûr pour éviter de l'effacer par erreur :

sudo mv /home/ccm-02-pc/hexagon/ERDAS-ECW_JPEG_2000_SDK-5.2.1 /opt/

Enfin je ferais le lien de la lib vers /usr/local/lib

sudo rm -/usr/local/lib/libNCSEcw.so
sudo ln -s /opt/ERDAS-ECW_JPEG_2000_SDK-5.2.1/Desktop_Read-Only/lib/x86/release/libNCSEcw.so /usr/local/lib/libNCSEcw.so
sudo ldconfig

#23 Re : -1 »  Impossible lire ECW sous xubuntu 14.04LTS et QGIS 2.8 » Le 13/08/2015, à 10:30

kikislater
Réponses : 10

En faisant la suite du tuto :
Pour éviter les conflits on télécharge manuellement libgdal-ecw-src :
https://launchpad.net/~ubuntugis/+archi … g4_all.deb

Rendez-vous dans ~/Téléchargements puis installez manuellement le paquet libgdal-ecw-src avec GDebi en double cliquant dessus.
On exécute les commandes suivantes :

ar vx libgdal-ecw-src_1.10.0-1~raring4_all.deb
tar -xzf data.tar.gz
sudo cp usr/src/libgdal-ecw-1.10.0.tar.gz /usr/src/
sudo cp usr/bin/gdal-ecw-build /usr/bin/
sudo gdal-ecw-build /opt/ERDAS-ECW_JPEG_2000_SDK-5.2.1/Desktop_Read-Only

#24 Re : -1 »  Impossible lire ECW sous xubuntu 14.04LTS et QGIS 2.8 » Le 01/09/2015, à 22:57

kikislater
Réponses : 10

Utilises sudo devant tes lignes, ça aidera ;-)